<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfvbtfkZIpv6zFMFYXbopmrHwdsPcbfsao34zMku8EigTWIhTawW4oHmDMW6YsGyGqGfpFgkervG52v_lMfX5xGMpcjJ30dufNAYXKdfxvSUxOoXPlY5eY5Yqrss_fB1QUiYdj6_IoU_vxTOhxGPvJCDYKAEFhRhtBWO61_R9bg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b8657761-4963-42a0-b081-fbab757a51da</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756394375" />
</map>
